Bug 739661 - F16 relnotes: Please mention Features/1000SystemAccounts
F16 relnotes: Please mention Features/1000SystemAccounts
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks: 1kAccounts
  Show dependency treegraph
 
Reported: 2011-09-19 14:29 EDT by Miloslav Trmač
Modified: 2011-11-07 11:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-07 11:47:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2011-09-19 14:29:22 EDT
Looking at the current git checkout of release-notes, I can't find any mention of Features/1000SystemAccounts.

A proposed text is at https://fedoraproject.org/wiki/Features/1000SystemAccounts#Release_Notes ; I'm not where it would fit best - somewhere in the "Changes in Fedora for System Administrators" section, perhaps under "security".

Version-Release number of selected component (if applicable):
release-notes commit 28cf76e4f29e6d2a6edb1d748493718b44d7ffe4
Comment 1 John J. McDonough 2011-10-11 13:14:57 EDT
Done, with some minor rewording.  (We don't like to say "see" in documents, preferring phrases like "refer to" or "reference".)

commit - a747533f580d1fc5a2d444917834671e16075589
Comment 2 John J. McDonough 2011-11-07 11:47:41 EST
Should have been autoclosed by Bodhi,

Note You need to log in before you can comment on or make changes to this bug.